'#edges': 1105
'#faces': 39424
'#norms': 23467
'#parts': 1
'#points': 728
'#sharp': 929
'#surfs': 413
'#verts': 19714
bbox: [-59.79188614345485, -59.79188614345485, -14.496168751118935, 59.79188614345485,
  59.79188614345485, 0.0026699975834110243, 119.5837722869097, 119.5837722869097,
  14.498838748702346]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line,
  Line, BSpline, Circle, BSpline, Circle, Ellipse, BSpline, BSpline, Ellipse, BSpline,
  BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline,
  BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline,
  BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline,
  BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline,
  BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline, BSpline, Ellipse, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Ellipse, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, BSpline, BSpline, BSpline, Circle, Circle,
  Ellipse, Circle, Ellipse, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, Circle,
  Circle, BSpline, BSpline, Circle, Ellipse, Ellipse, Ellipse, Circle, Circle, Ellipse,
  Circle, Circle, Circle, Circle, Ellipse, Circle, Circle, Circle, Circle, Ellipse,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line]
diag: 169.7373662862595
gaus_curv: 257.5333446961662
max_length: 0.001697373662862595
mean_curv: -10.722207434948183
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00899808/00899808_334b242e07128484cfdd64e2_step_000.step
surface: 3.5150523300134483e-09
surfs: [Extrusion, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Revolution, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Extrusion,
  Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, BSpline, Cylinder, BSpline,
  Revolution, Revolution, Revolution, Revolution, Revolution, Revolution, Revolution,
  Revolution, Revolution, Revolution, Revolution, Revolution, Revolution, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Revolution, Revolution, Revolution,
  Revolution, Revolution, Revolution, Revolution, Revolution, Revolution, Revolution,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion]
tolerance: 1.6973736628625947e-05
volume: 6.916934448778867e-09
